MDL-21403 hardcoded JS legacy code should not use new $PAGE->requires-> api, switchin...
authorPetr Skoda <skodak@moodle.org>
Tue, 26 Jan 2010 10:17:41 +0000 (10:17 +0000)
committerPetr Skoda <skodak@moodle.org>
Tue, 26 Jan 2010 10:17:41 +0000 (10:17 +0000)
commit25b6fe050c4d751d76a94cd20622985fdfc0027e
treef5e2cbb8aa6dcf26e8093379c2b10b9818be2e40
parent5a197e9130d47888acbc35e7b05b93a2a4109d7e
MDL-21403 hardcoded JS legacy code should not use new $PAGE->requires-> api, switching to html_writer instead
lib/form/passwordunmask.php
mod/scorm/datamodels/aicclib.php
mod/scorm/loaddatamodel.php
mod/scorm/player.php